<?php session_start(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Gesti&oacute;n de Actividades</title>

<!--Hoja de estilos de main_page-->
<link  href="css/main_page.css"  rel="stylesheet" type="text/css" />

<!--Hoja de estilos del menu-->
<link href="menu_administrador_files/css3menu1/style.css"  rel="stylesheet" type="text/css" />

</head>
<body>
<div id="lateral_izquierdo"></div>
<div id="central">
<div id="central_top">
<div id="div_cerrar_sesion">


<span style="position:absolute; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;;bottom:1px; left:10px; font-size:11px; font-style:italic;">
<?php
	
	 echo "Bienvenid@ ".$_SESSION["sesion_administrador"];
?>


</span>

<span style="position: absolute; bottom: 1px; right: 11px; width: auto;"><a href="../php/cerrar_sesion_administrador.php">

<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "Cerrar Sesión";
		
		?>

</a></span></div>
<div id="div_menu">




<!--comienza el menu-->
<ul id="css3menu1" class="topmenu">
	<li class="topfirst"><a href="../index.html" style="height:40px;line-height:40px;"><img src="menu_administrador_files/iconos/inicio.png" alt=""/>Inicio</a></li>
	<li class="topmenu"><a href="#" style="height:40px;line-height:40px;"><span><img src="menu_administrador_files/iconos/tareas.png" alt=""/>Actividades</span></a>
	<ul>
		<li class="subfirst"><a
        <?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../asignar_actividades/asignar_actividades_formulario.php'";
		
		?>
          target="marco_contenido"><img src="menu_administrador_files/iconos/pluma.png" alt=""/>Asignar Actividades</a></li>
		<li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../actividades_asignadas/actividades_asignadas.php'";
		
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/registro.png" alt=""/>Actividades Asignadas</a></li>
         <li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../grafica/'";
			switch(date("M"))
		{
			case 'Jan': $mes="Enero";
				break;
			case 'Feb': $mes="Febrero";
				break;
			case 'Mar': $mes="Marzo";
				break;
			case 'Apr': $mes="Abril";
				break;
			case 'May': $mes="Mayo";
				break;
			case 'Jun': $mes="Junio";
				break;
			case 'Jul': $mes="Julio";
				break;
			case 'Aug': $mes="Agosto";
				break;
			case 'Sep': $mes="Septiembre";
				break;
			case 'Oct': $mes="Octubre";
				break;
			case 'Nov': $mes="Noviembre";
				break;
			case 'Dec': $mes="Diciembre";
				break;
			default: 
		}
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/grafica.png" alt=""/>Gráfica de Productividad <em><?php echo $mes;?></em></a></li>
         <li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../grafica_anual/'";
			
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/grafica.png" alt=""/>Gráfica de Productividad <em><?php echo date("Y");?></em></a></li>
         <li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../reporte_pdf/generar_reporte.php'";
		switch(date("M"))
		{
			case 'Jan': $mes="Enero";
				break;
			case 'Feb': $mes="Febrero";
				break;
			case 'Mar': $mes="Marzo";
				break;
			case 'Apr': $mes="Abril";
				break;
			case 'May': $mes="Mayo";
				break;
			case 'Jun': $mes="Junio";
				break;
			case 'Jul': $mes="Julio";
				break;
			case 'Aug': $mes="Agosto";
				break;
			case 'Sep': $mes="Septiembre";
				break;
			case 'Oct': $mes="Octubre";
				break;
			case 'Nov': $mes="Noviembre";
				break;
			case 'Dec': $mes="Diciembre";
				break;
			default: 
		}
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/reporte2.gif" alt=""/>Reporte <em><?php echo $mes."-".date("Y");?></em></a></li>
         <li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../reporte_pdf/generar_reporte_anual.php'";
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/reporte2.gif" alt=""/>Reporte <em><?php echo date("Y");?></em></a></li>
         <li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../reporte_pdf/generar_reporte_global.php'";
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/reporte2.gif" alt=""/>Reporte Global <em></em></a></li>
	</ul></li>
    
	<li class="topmenu"><a href="#" style="height:40px;line-height:40px;"><span><img src="menu_administrador_files/iconos/empleados.png" alt=""/>Empleados</span></a>
	<ul>
		<li class="subfirst"><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../ver_registros/ver_registros.php'";
		
		?>
         target="marco_contenido"><img src="menu_administrador_files/iconos/lupa.png" alt=""/>Ver Registros</a></li>
		<li><a 
		<?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../alta empleados/index.php'";
		
		?> 
        target="marco_contenido"><img src="menu_administrador_files/iconos/palomita.png" alt=""/>Dar de Alta</a></li>
		<li><a <?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../modificar_empleado_registros/ver_registros.php'";
		
		?> target="marco_contenido"><img src="menu_administrador_files/iconos/modify.png" alt=""/>Modificar</a></li>
		<li><a <?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../eliminar_empleados/ver_registros.php'";
		
		?> target="marco_contenido"><img src="menu_administrador_files/iconos/delete.png" alt=""/>Eliminar</a></li>
	</ul></li>
	<li class="toplast"><a href="#" style="height:40px;line-height:40px;"><span><img src="menu_administrador_files/iconos/config.png" alt=""/>Mi cuenta</span></a>
	<ul>
		<li class="subfirst"><a <?php 
		if(isset($_SESSION["sesion_administrador"])) 
			echo "href='../cambio_password_admin/cambio_pass.php'";
		?> target="marco_contenido"><img src="menu_administrador_files/iconos/llave.png" alt=""/>Cambiar Contraseña</a></li>
	</ul></li>
</ul>
<!--termina el menu-->





</div>

</div>
<div id="central_middle">

<iframe id="iframe" name="marco_contenido" frameborder="0" src="iframe_inicio.php"></iframe>

</div>
<div id="central_bottom">
  
    <p id="creditos_man" class="creditos">
    &copy; MAN EMPLOYEE
    </p>
    <p class="creditos">
    Desarrollo Continuo con Visión al Futuro
    </p>
    <p class="creditos">
    Av. Charrer&iacute;a #9 Del. &Aacute;lvaro Obreg&oacute;n C.P.04170
    </p>
    <p class="creditos">
    Tels. 56150077 | 55989867
    </p>
    
    
</div>



</div>
<div id="lateral_derecho"></div>








</body>
</html>
